// Arquivo de exemplo: Write.cs
// Para compilar utilize: csc Write.cs
using System;
using System.IO;

class Write1 {
	public static void Main() {
		using (FileStream fs = File.Create(@"C:\Livro\Capitulo25\MeuArquivo.txt")) {
			using (StreamWriter sw = new StreamWriter(fs)) {
				sw.Write("Texto adicionado com o método Write");
				Console.Read();
			}
		}
	}
}

